.chatlikeform {
  position: fixed;
  bottom: 10px;
  right: 95px;
  width: 400px;
  height: auto;
  overflow: hidden;
  visibility: visible;
  z-index: 2147483639;
  border: 0px;
  transition: transform 0.2s ease-in-out;
  backface-visibility: hidden;
  transform: translateY(0%);
  opacity: 1;
  background-color: #fff;
  padding: 30px 20px;
  box-shadow: 0 2px 25px rgba(0, 0, 0, 0.2) !important;
  border-radius: 5px;
  display: none;
}

.chatlikeform .agree_email label {
  color: #0089ff;
}

.chatlikeform .agree_email {
  width: 100%;
  margin: 20px 0 0;
}

.chatlikeform .responder_form input[type="checkbox"] {
  float: right;
}

.chatlikeform .agree_email label {
  margin-right: 10px;
}

.chatlikeform h2 {
  text-align: center;
  margin-bottom: 10px;
  color: #0089ff;
}

.chatlikeform_handler i {
  color: #fff;
  font-size: 30px;
  line-height: 1.75;
}

.chatlikeform_handler {
  position: fixed;
  left: 0;
  right: 19px;
  width: 100%;
  font-size: 0.9em;
  background-color: #008aff;
  float: right;
  border-radius: 50%;
  width: 4.5em;
  height: 4.5em;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  border: 0.3em solid #fff;
  box-sizing: content-box;
  overflow: hidden;
  color: #fff;
  text-align: center;
  /* position: relative; */
  transition: background-color 0.2s ease-in-out 0.2s;
  -webkit-transition: background-color 0.2s ease-in-out 0.2s;
  -ms-transition: background-color 0.2s ease-in-out 0.2s;
  -o-transition: background-color 0.2s ease-in-out 0.2s;
  bottom: 15px;
  z-index: 999999999999;
  cursor: pointer;
  direction: ltr;
}

#acp-toggle-toolbar {
  width: 4.5em !important;
  height: 4.5em !important;
  bottom: 15px !important;
}

.chatlikeform select {
  -webkit-appearance: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background-image: url(/wp-content/themes/ti/images/Color-Fill-5.png);
  background-repeat: no-repeat;
  background-position: 94% center;
  padding-right: 30px;
  border: 1px solid #c0cbcc;
  line-height: 1.3;
  padding: 12px 10px 13px 10px;
  color: #646666;
  font-size: 18px;
  margin-top: 3px;
  font-family: "atlas", Fallback, sans-serif;
  width: 100%;
  padding-right: 45px;
}

.chatlikeform .submit_form_btn {
  color: #fff;
}

.home {
  background-color: #008aff;
}

.home #page,
.home footer {
  opacity: 0;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
}

.box {
  height: 280px;
  width: 280px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #0003;
  border-radius: 100%;
  overflow: hidden;
  direction: ltr;
  border: 2px solid #fff;
}

.box:after {
  content: "\05EA \05D9 \05DB \05E3 \00A0 \05E7 \05D5 \05E4 \05E6 \05D9 \05DD \00A0 \05DC \05DE \05D9 \05DD ...";
  color: #fff;
  position: absolute;
  z-index: 9;
  bottom: 90px;
  right: 0;
  left: 0;
  text-align: center;
  direction: rtl;
  font-size: 1.2rem;
  font-weight: normal;
}

.box .percent {
  position: absolute;
  left: 0;
  top: -15px;
  z-index: 3;
  width: 100%;
  height: 100%;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 64px;
}
.box .water {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  transform: translate(0, 100%);
  background: #008aff;
}
.box .water_wave {
  width: 200%;
  position: absolute;
  bottom: 100%;
}
.box .water_wave_back {
  right: 0;
  fill: #c7eeff;
  animation: wave-back 1.4s infinite linear;
}
.box .water_wave_front {
  left: 0;
  fill: #008aff;
  margin-bottom: -1px;
  animation: wave-front 0.7s infinite linear;
}

@keyframes wave-front {
  100% {
    transform: translate(-50%, 0);
  }
}
@keyframes wave-back {
  100% {
    transform: translate(50%, 0);
  }
}

#breadcrumbs {
  margin: 15px 30px 10px;
  font-size: 16px;
}

#breadcrumbs a:visited {
  color: #008aff;
}

#breadcrumbs a {
  display: inline-block;
  font-size: 16px;
}

.page-template-page-in-the-media #breadcrumbs {
  position: ABSOLUTE;
  top: 50px;
  right: 0;
  width: 100%;
}

.page-template-page-forms #breadcrumbs {
  margin-top: 0;
}

.archive #breadcrumbs {
  margin-right: 13px;
  margin-top: 0;
  margin-bottom: 20px;
}

.category #breadcrumbs,
.single-post #breadcrumbs {
  margin-right: 23px;
  margin-top: -30px;
  margin-bottom: 20px;
}

.post-type-archive-testimonial #breadcrumbs {
  margin-right: 13px;
  margin-top: -30px;
  margin-bottom: 20px;
}

.single-product #content {
  padding-top: 110px;
}

.single-product #breadcrumbs {
  margin-right: 0;
  margin-bottom: 15px;
}

.single-testimonial #breadcrumbs {
  margin-top: 0;
  padding-top: 10px;
}

.chatlikeform_close_handler {
  background-color: #0000 !important;
  color: #0089ff;
  position: ABSOLUTE;
  right: 0;
  top: 0;
}

.chatlikeform_close_handler:hover {
  color: #0089ff;
}

.submit_form_btn:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}


@media (max-width: 767px) {
  .page-template-page-bipper-php .logForm .responder_form input,
  .page-template-page-bipper-php .logForm .responder_form select,
  .page-template-page-bipper-php .logForm .responder_form textarea {
    width: 100%;
    margin-bottom: 10px;
  }
}

@media (max-width: 530px) {
  .chatlikeform {
    right: 0;
    width: 100%;
    bottom: 0;
  }
}
